[SystemConnections]
Path = Li01, Li01, Li01

[SystemConnections]
Path = Li04, Li04, Li04
Path = Li04, Iw01, Li04, Iw01
Path = Li04, Rh02, Li04, Iw01, Rh02

[SystemConnections]
Path = Rh02, Rh02, Rh02
Path = Rh02, Iw01, Rh02, Iw01
Path = Rh02, Li04, Rh02, Iw01, Li04

[SystemConnections]
Path = Iw01, Iw01, Iw01
Path = Iw01, Rh02, Iw01, Rh02
Path = Iw01, Li04, Iw01, Li04


